_SDL_EventEntry Struct Reference
Collaboration diagram for _SDL_EventEntry:
[legend]

## Data Fields

SDL_Event | event
SDL_SysWMmsg | msg
struct _SDL_EventEntry * | prev
struct _SDL_EventEntry * | next

## Detailed Description

Definition at line 60 of file SDL_events.c.

## Field Documentation

## event

SDL_Event _SDL_EventEntry::event

Definition at line 62 of file SDL_events.c.

## msg

SDL_SysWMmsg _SDL_EventEntry::msg

Definition at line 63 of file SDL_events.c.

## next

struct _SDL_EventEntry* _SDL_EventEntry::next

Definition at line 65 of file SDL_events.c.

## prev

struct _SDL_EventEntry* _SDL_EventEntry::prev

Definition at line 64 of file SDL_events.c.

The documentation for this struct was generated from the following file:

- src/events/SDL_events.c